## eole-infosquota 4.1.3.3

=== debian/changelog ===
eole-infosquota (4.1.3.3-1) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2abe9bd] Renommage du fichier d'activation du site apache
  * [7cfc5ec] Merge tag 'release/4.1.3.3' into dist/eole/2.4.1/master
  * [c3b8343] Infosquota n'est pas compatible avec les conteneurs

  [ EOLE Build Daemon ]
  * [f8dc501] Joël Cuissinat: Update package since “debian/eole/4.1.3.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 04 May 2015 12:09:31 +0200

eole-infosquota (4.1.3.2-1) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fbb275b] Correction de l'encodage du fichier pasAutorise.html
  * [cd5c935] Correction de la déconnexion pour les utilisateurs non autorisés
    (Fixes: #11408, 30)
  * [f2e9d8b] Merge tag 'release/4.1.3.1' into dist/eole/2.4.1/master

  [ Gérald Schwartzmann ]
  * [aa8868a] ajout de 2 \\ dans le chemin de infosquota.exe
  * [1fcc7ad] Merge tag 'release/4.1.3.2' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [fd5c2fa] Gérald Schwartzmann: Update package since “debian/eole/4.1.3-1”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Wed, 29 Apr 2015 11:26:15 +0200

eole-infosquota (4.1.3-1) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7835e56] Intégration des modifications Infosquota 4.1.3
  * [aaba1c0] Merge tag 'release/4.1.3' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [7b6f940] Joël Cuissinat: Update package since “debian/eole/2.02.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 Apr 2015 15:47:54 +0200

eole-infosquota (2.02.1-1) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [52e5f1e] Renommage du répertoire de logs de la recherche
  * [1c691aa] Merge tag 'release/2.02.1' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [61090fa] Joël Cuissinat: Update package since “debian/eole/2.02-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Apr 2015 18:04:14 +0200

eole-infosquota (2.02-1) eole-2.4-unstable; urgency=low

  * [b7df159] Packaging du projet eole-infosquota
  * [7ce1c9c] Merge tag 'release/2.02' into dist/eole/2.4.1/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 23 Apr 2015 17:18:34 +0200

## eole-infosquota 4.1.3.4

=== debian/changelog ===
eole-infosquota (4.1.3.4-1) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b7df159] Packaging du projet eole-infosquota
  * [7ce1c9c] Merge tag 'release/2.02' into dist/eole/2.4.1/master
  * [1c691aa] Merge tag 'release/2.02.1' into dist/eole/2.4.1/master
  * [aaba1c0] Merge tag 'release/4.1.3' into dist/eole/2.4.1/master
  * [f2e9d8b] Merge tag 'release/4.1.3.1' into dist/eole/2.4.1/master
  * [7cfc5ec] Merge tag 'release/4.1.3.3' into dist/eole/2.4.1/master
  * [c3b8343] Infosquota n'est pas compatible avec les conteneurs

  [ Gérald Schwartzmann ]
  * [1fcc7ad] Merge tag 'release/4.1.3.2' into dist/eole/2.4.1/master

  [ Daniel Dehennin ]
  * [0d8624d] Merge tag 'release/4.1.3.4'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Sep 2015 13:05:54 +0200

## eole-infosquota 4.1.4ad-2

=== debian/changelog ===
eole-infosquota (4.1.4ad-2) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [eb7f11c] Harmonisation des numéros de version => 4.1.4
  * [30c3732] Ignorer le groupe propriétaire dans le script werekly findfic
  * [95239b3] Merge branch '2.4.2/master'
  * [a27f385] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a91779f] Joël Cuissinat: Update package since “debian/eole/4.1.4ad-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jun 2020 15:34:40 +0200

eole-infosquota (4.1.4ad-1) eole-2.7.1-proposed-updates; urgency=low

  * UNRELEASED

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 28 May 2020 10:40:50 +0200

## eole-infosquota 4.1.4ad-3

=== Makefile ===
################################
# Makefile pour eole-infosquota
################################

SOURCE=eole-infosquota
VERSION=4.1.4
EOLE_VERSION=2.7
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-infosquota (4.1.4ad-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4c3c54e] Revert "Infosquota n'est pas compatible avec les conteneurs"

  [ EOLE Build Daemon ]
  * [81e97e8] Joël Cuissinat: Update package since “debian/eole/4.1.4ad-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 May 2021 17:10:43 +0200

=== debian/control ===
Source: eole-infosquota
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/infquot
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/infquot/repository

Package: eole-infosquota
Architecture: all
Depends: ${misc:Depends},
 eole-infosquota-apps
Description: Configuration EOLE pour Infosquota
 Informations Quota est un outil qui permet de mettre en place
 les quotas de manière très souple et très pédagogique.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-infosquota-apps
Architecture: all
Depends: ${misc:Depends}
Description: Application web Infosquota
 Informations Quota est un outil qui permet de mettre en place
 les quotas de manière très souple et très pédagogique.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-infosquota 4.1.4-3

=== debian/changelog ===
eole-infosquota (4.1.4-3) eole-2.4.2-proposed-updates; urgency=low

  [ ohacquard ]
  * [c43e199] V2.2.2 : - Correction encodage pasAutorise.html - affichage user connecté + lien déconnexion - correction ldap_connect pour scribe 2.5
  * [816bf90] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/infquot

  [ Joël Cuissinat ]
  * [7ef4f27] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [f4cbb98] Joël Cuissinat: Update package since “debian/eole/4.1.4-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 06 Sep 2016 14:56:26 +0200

eole-infosquota (4.1.4-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [dd86a03] Modification de la syntaxe "ldap_connect" pour 2.6.0
  * [29dcfc9] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [7c86201] Joël Cuissinat: Update package since “debian/eole/4.1.4-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 31 Aug 2016 11:01:39 +0200

eole-infosquota (4.1.4-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e734ef8] Passage en format natif
  * [29da046] Merge branch 'master' into dist/eole/2.4.2/master

  [ bdebeve ]
  * [075eb01] Ajout des sources 413-dev

  [ Garette Emmanuel ]
  * [5d981ae] escape de '+' dans la tâche cron (ref #13182 @1h)

  [ ohacquar ]
  * [d4c5e09] MAJ V2.2.0 - confirmite CAS pour Scribe 2.3
  * [871f31f] V2.2.1 - Correction connexion LDAP anonyme s'il n'y a pas de .reader

  [ EOLE Build Daemon ]
  * [7dc5d0d] Joël Cuissinat: Update package since “debian/eole/4.1.3.3-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Jun 2016 14:34:37 +0200

## eole-infosquota 4.1.4-4

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-infosquota
-VERSION=4.1.4
-EOLE_VERSION=2.7
+VERSION=4.1.3
+EOLE_VERSION=2.4
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-infosquota (4.1.4-4) eole-2.4.2-proposed-updates; urgency=low

  [ ohacquard ]
  * [7fea97f] Affichage de la version de infosquotas en plus de la version de l'interface HTML Changement du cadre de déconnexion

  [ Joël Cuissinat ]
  * [f02cdca] Pas de blocage du démarrage de session par Infosquota
  * [0caa9df] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [1aed270] Joël Cuissinat: Update package since “debian/eole/4.1.4-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 20 Jul 2017 17:37:45 +0200

## eole-infosquota 4.1.4-7

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ################################
 
 SOURCE=eole-infosquota
-VERSION=4.1.3
+VERSION=4.1.4
 EOLE_VERSION=2.4
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-infosquota (4.1.4-7) eole-2.4.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [30c3732] Ignorer le groupe propriétaire dans le script werekly findfic
  * [7c23230] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [852ecca] Joël Cuissinat: Update package since “debian/eole/4.1.4-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jun 2020 15:27:19 +0200

eole-infosquota (4.1.4-6) eole-2.4.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [eb7f11c] Harmonisation des numéros de version => 4.1.4
  * [9eea951] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [5ffff8d] Joël Cuissinat: Update package since “debian/eole/4.1.4-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jun 2020 15:07:12 +0200

eole-infosquota (4.1.4-5) eole-2.4.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6dec2fe] Ajout de la date dans "liste_fichiers"
    Thanks to Nicolas Robin
  * [4e51006] Correction des caractères non UTF-8 dans le script weekly "findfic"
  * [88264d7] Suppression du hack UTF-8 pour l'affichage web
  * [b5a9320] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [63e84eb] Joël Cuissinat: Update package since “debian/eole/4.1.4-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 26 May 2020 15:58:05 +0200

=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Architecture: all
 Depends: ${misc:Depends},
  eole-infosquota-apps
+Conflicts: eole-lxc-controller
 Description: Configuration EOLE pour Infosquota
  Informations Quota est un outil qui permet de mettre en place
  les quotas de manière très souple et très pédagogique.

## eole-infosquota 4.1.5-1

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-infosquota
-VERSION=4.1.4
-EOLE_VERSION=2.4
+VERSION=4.1.5
+EOLE_VERSION=2.8
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-infosquota (4.1.5-1) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b7df159] Packaging du projet eole-infosquota
  * [7ce1c9c] Merge tag 'release/2.02' into dist/eole/2.4.1/master
  * [1c691aa] Merge tag 'release/2.02.1' into dist/eole/2.4.1/master
  * [aaba1c0] Merge tag 'release/4.1.3' into dist/eole/2.4.1/master
  * [f2e9d8b] Merge tag 'release/4.1.3.1' into dist/eole/2.4.1/master
  * [7cfc5ec] Merge tag 'release/4.1.3.3' into dist/eole/2.4.1/master
  * [c3b8343] Infosquota n'est pas compatible avec les conteneurs
  * [e734ef8] Passage en format natif
  * [29da046] Merge branch 'master' into dist/eole/2.4.2/master
  * [29dcfc9] Merge branch 'master' into dist/eole/2.4.2/master
  * [7ef4f27] Merge branch 'master' into dist/eole/2.4.2/master
  * [0caa9df] Merge branch 'master' into dist/eole/2.4.2/master
  * [b5a9320] Merge branch 'master' into dist/eole/2.4.2/master
  * [42dbf87] Merge branch 'master' into dist/eole/2.7.1/master
  * [bd93956] Manage cron.d file in pacakaging
  * [a27f385] Merge branch 'master' into dist/eole/2.7.1/master
  * [4c3c54e] Revert "Infosquota n'est pas compatible avec les conteneurs"
  * [228a2b1] Sur AmonEcole, eole-infosquota-apps va dans le conteneur web
  * [84d8bdd] Merge branch 'master' into dist/eole/2.8.1/master
  * [e6c2f40] Merge branch 'master' into dist/eole/2.8.1/master

  [ Gérald Schwartzmann ]
  * [1fcc7ad] Merge tag 'release/4.1.3.2' into dist/eole/2.4.1/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 23 Jun 2021 12:35:46 +0200

## eole-infosquota 4.1.5-5

=== debian/changelog ===
eole-infosquota (4.1.5-5) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7be0d98] Declare config.inc.php as conffile

  [ EOLE Build Daemon ]
  * [c168eaa] Joël Cuissinat: Update package since “debian/eole/4.1.5-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 Oct 2021 12:07:37 +0200

eole-infosquota (4.1.5-4) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4a66aea] * tmpl/infosquota.cron : support du module Seth
  * [b839ac1] * tmpl/infosquota.cron : un "|" de plus pour supprimer le nom de domaine si présent !
  * [23604f7] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4064852] Joël Cuissinat: Update package since “debian/eole/4.1.5-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 23 Sep 2021 22:59:31 +0200

eole-infosquota (4.1.5-3) eole-2.8.1-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [65d6e4e] Un peu de fraicheur sur l'interface (ref #33129)
  * [b3e728b] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/infquot

  [ Joël Cuissinat ]
  * [3f6cb83] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [48faffc] Joël Cuissinat: Update package since “debian/eole/4.1.5-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Sep 2021 10:23:37 +0200

eole-infosquota (4.1.5-2) eole-2.8.1-proposed-updates; urgency=low

  [ afornerot ]
  * [7d3067a] templetisation de variables ldap & modification des sources pour utilisation des variables en question (ref #33129)

  [ Joël Cuissinat ]
  * [0caf553] Copie du fichier quotas.txt dans le conteneur web
  * [ac2d197] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ab38ee6] Joël Cuissinat: Update package since “debian/eole/4.1.5-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 Sep 2021 17:15:15 +0200

=== debian/control ===
--- 
+++ 
@@ -10,9 +10,7 @@
 
 Package: eole-infosquota
 Architecture: all
-Depends: ${misc:Depends},
- eole-infosquota-apps
-Conflicts: eole-lxc-controller
+Depends: ${misc:Depends}
 Description: Configuration EOLE pour Infosquota
  Informations Quota est un outil qui permet de mettre en place
  les quotas de manière très souple et très pédagogique.

## eole-infosquota 4.2.0-1

=== debian/changelog ===
eole-infosquota (4.2.0-1) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b7df159] Packaging du projet eole-infosquota
  * [7ce1c9c] Merge tag 'release/2.02' into dist/eole/2.4.1/master
  * [1c691aa] Merge tag 'release/2.02.1' into dist/eole/2.4.1/master
  * [aaba1c0] Merge tag 'release/4.1.3' into dist/eole/2.4.1/master
  * [f2e9d8b] Merge tag 'release/4.1.3.1' into dist/eole/2.4.1/master
  * [7cfc5ec] Merge tag 'release/4.1.3.3' into dist/eole/2.4.1/master
  * [c3b8343] Infosquota n'est pas compatible avec les conteneurs
  * [e734ef8] Passage en format natif
  * [29da046] Merge branch 'master' into dist/eole/2.4.2/master
  * [29dcfc9] Merge branch 'master' into dist/eole/2.4.2/master
  * [7ef4f27] Merge branch 'master' into dist/eole/2.4.2/master
  * [0caa9df] Merge branch 'master' into dist/eole/2.4.2/master
  * [b5a9320] Merge branch 'master' into dist/eole/2.4.2/master
  * [42dbf87] Merge branch 'master' into dist/eole/2.7.1/master
  * [bd93956] Manage cron.d file in pacakaging
  * [a27f385] Merge branch 'master' into dist/eole/2.7.1/master
  * [4c3c54e] Revert "Infosquota n'est pas compatible avec les conteneurs"
  * [228a2b1] Sur AmonEcole, eole-infosquota-apps va dans le conteneur web
  * [84d8bdd] Merge branch 'master' into dist/eole/2.8.1/master
  * [e6c2f40] Merge branch 'master' into dist/eole/2.8.1/master
  * [ac2d197] Merge branch 'master' into dist/eole/2.8.1/master
  * [3f6cb83] Merge branch 'master' into dist/eole/2.8.1/master
  * [23604f7] Merge branch 'master' into dist/eole/2.8.1/master
  * [7be0d98] Declare config.inc.php as conffile
  * [8e0642d] Infosquota : VERSION=4.2.0 pour EOLE 2.9 / PHP 8
  * [c9662c0] Merge branch 'master' into dist/eole/2.9.0/master
  * [ea797b9] Infosquota : update packaging for EOLE 2.9
  * [c6f87c2] fix(makefile): installing files requires directories first
  * [f041d8b] Merge branch 'master' into dist/eole/2.9.0/master

  [ Gérald Schwartzmann ]
  * [1fcc7ad] Merge tag 'release/4.1.3.2' into dist/eole/2.4.1/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Nov 2022 09:49:12 +0100

## eole-infosquota 4.2.0-2

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ################################
 
 SOURCE=eole-infosquota
-VERSION=4.1.5
+VERSION=4.2.0
 EOLE_VERSION=2.8
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-infosquota (4.2.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [45b4c3c] compat à 13 (ref #35112)
  * [a5b0bc0] portage d'infoquota en php 8 (ref #35112)
  * [f651a76] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4a296c6] Philippe Caseiro: Update package since “debian/eole/4.2.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 16 Dec 2022 15:33:40 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 13)
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/infquot

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle
